@import url("Css/dnnreset.css");
@import url("Css/bootstrap.min.css");
@import url("Css/bootstrap.480.css");

/* DNN REset */
body > form #ControlBar_ControlPanel {
    z-index: 10000 !important;
}

@font-face {
	font-family: 'MyFont';
	src: url('Fonts/OpenSans-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MyFont';
	src: url('Fonts/OpenSans-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
}

.text-left{text-align:left}
.text-right{text-align:right}
.text-center{text-align:center}
.text-justify{text-align:justify}
.text-nowrap{white-space:nowrap}
.text-lowercase{text-transform:lowercase}
.text-uppercase{text-transform:uppercase}
.text-capitalize{text-transform:capitalize}

/*
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  padding-left: 0;
  padding-right: 0;
  border-left:solid 15px transparent;
  border-right:solid 15px transparent;
}*/


/* Bootstrap max pane size */
.container-fluid{max-width:1170px;}



/* RESPONSIVE */
img{max-width:100%; height:auto !important;}
img{-ms-interpolation-mode: bicubic; }
iframe{max-width:100%;}



/* Panes in Edit Mode */
.CP-Edit .DnnModule {opacity: 1.0;} 
.CP-Edit .DnnModule, .CP-Layout .DnnModule{background:#fdfdfd;}

.CP-Edit .Panes > .row, .CP-Layout .Panes > .row{margin-bottom:20px; background:rgba(128,128,128,0.15); padding-bottom:20px;}
.CP-Edit .Panes *[class^="col-"], .CP-Layout  .Panes *[class^="col-"]{margin-top:20px;}

.CP-Edit .Pane, .CP-Layout .Pane{background:rgba(255,255,255,0.8);}


@media screen and (min-width: 768px) {
	.Expands{position:relative;}
	.CP-Edit  .Expands, .CP-Layout .Expands{ min-height:200px;}
	.CP-Edit .Expands:after, .CP-Layout .Expands:after{content:"#"; position:absolute; bottom:-20px; left:50%;	margin-left:-10px; width:0; height:0; 
	border-left: 15px solid transparent; border-right: 15px solid transparent;	border-top: 15px solid #fff; overflow:hidden;}
}


/* Remove height for panes without any content */
.CP-View .row.Empty{background-color:#f00; display:none;}



/* overrrule behaviour */
.NoMargin {margin-left:0; margin-right:0;}


/*		DEFAULT STYLE		*/

/* Text */
body,th,td,table,h1,h2,h3,h4,h5,h6,.Normal,.NormalDisabled,.Head,.SubHead,.SubSubHead, a:link, a:visited, a:hover, input, .CommandButton{color:#000;}
body{font-size:16px; font-family:georgia,palatino,book antiqua,palatino linotype,serif;}
h1, h2, h3, h4, h5, h6, th, td, table, .Normal, .NormalBold, .NormalRed, .NormalDisabled, .Head, .SubHead, .SubSubHead, a:link, a:visited, a:hover{font-size:inherit; font-family:inherit;}
h1, h2, h3{font-family:MyFont, Arial, Helvetica, sans-serif;}
h1, h2, h3, h4, h5, h6{margin:1ex 0; font-weight:normal;}
h1{font-size:24px;}
h2{font-size:20px;}
h3{font-size:16px;}
h4{font-size:14px; font-weight:bold; color:#000;}
h5{font-size:12px; font-weight:bold;}
h6{font-size:12px;}

/* Links */
a,a:link,a:visited,a:active, a.CommandButton:link, a.CommandButton:visited{color:#7199BB; text-decoration:none; font-weight:normal; }
a:hover{color:#7199BB}
a:focus{outline:none;}


/* Skin */
#Skin{}

/* DNN Heading */
.Head, .SubHead, .SubSubHead, .Normal, .NormalDisabled, .NormalDisabled, .NormalBold, .NormalRed, .NormalTextBox
{}
.Head{color:#444;font-weight:bold;font-size:17px;}
.SubHead {color:#666;font-size:15px;}
.SubSubHead{color:#888; font-size:13px;}
.NormalRed {color:#F00; }

/* Tables */
tfoot, thead, th{font-size:12px;}


/*		CLEAR & FLOAT		*/
.ClearBoth{clear:both;}
.FloatLeft{float:left;}
.FloatRight{float:right;}

.ClearAfter:before,.ClearAfter:after {content: ""; display: table;} 
.ClearAfter:after {clear: both;}
.ClearAfter {zoom: 1;} /* For IE 6/7 (trigger hasLayout) */


/* Normal */
.Normal p{margin-top:0px; line-height:130%}
.Normal img[align='left']{margin: 1em 1em .5em 0;}
.Normal img[align='right']{margin: 1em 0 .5em 1em;}


/* Lists */
ul li{list-style-type:disc;}
ul ul li{list-style-type:circle;}
ul ul ul li{list-style-type:disc;}

/*		SKIN		*/




/* HEADER */
	header.Skin {padding-top:10px; padding-bottom:0; background:#fff;}
	header .Logo img{padding:30px 0 5px;}
	
	/* Social */
	.Social i{position:relative; display:inline-block; text-align:center; line-height:40px; font-size:25px; margin-right:0.5em; z-index:1000;}
	.Social .newsletter{background:url(img/NewsLetterIcon.png) top left no-repeat; background-size:100% auto;width:40px; height:27px; margin-bottom:-3px; margin-left:-0.2em;}
	.Social .EN .newsletter{background-position:left bottom;}
	
	header .OBSLatest{position:relative;}
	header .Social{float:left; bottom:15px;}
	header .OBSLatest .newsletter{display:inline-block; padding: 5px; max-width:20%;}
	
	@media screen and (min-width: 992px) {
		header .OBSLatest .newsletter{
			max-width: 100%;
			margin-top:-300px;
		}
		header .OBSLatest .newsletter img{
			margin-top:-90px;
		}
	}


	@media screen and (min-width: 992px) and (max-width:1199px) {
	header .Social{position:absolute; left:-120px; top:-45px}
	}

	@media screen and (min-width: 1200px) {
	header .Social{position:absolute; left:-135px; top:-45px}
	}
	
	.footer-top .Social{display:block; padding-top:10px;}
	.footer-top .Social i{background:#fff; width:40px; height:40px;  border-radius:50%; color:#F3F3F3;}
	.footer-top .Social a:hover i{color:#7199BB;}

	.OBSLatest{text-align:right;}
	


/* Skin */
#Body{background:#F3F3F3;}

.FloatRight{float:right;}
.ClearFloat{clear:both;}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


/* MENU -------------------- */

/* MENU > General */
	.FFUlMenu{position:relative;}
	.FFUlMenu, .FFUlMenu ul, .FFUlMenu li{padding: 0; margin: 0; list-style: none; line-height: 1;}
	.MainMenu li.Level0>a.Active, .MainMenu li.Level0>a.ActiveParent, .MainMenu li.Level0>span.Active, .MainMenu li.Level0>span.ActiveParent{color:#7199BB;}
		
	.FFUlMenu img, .FooterMenu img{padding-right:5px; max-width:32px;}
	
	.MenuToggle{padding:0 15px; color:#000; line-height:36px;}

/* MENU > Mobile */
@media screen and (max-width: 991px) {

	.MainMenu{ margin-top:10px;}
	.MainMenu > ul{padding:0 15px;}

	/* Show & Hide */
	a.MenuToggle{display:block; background:#709CB9; color:#fff; cursor:pointer;}
	.MenuToggle i{float:right; font-size:22px; margin-top:3px;}
	
	/* English */
	.Lang-en a.MenuToggle{background:#F44C52; color:#fff; cursor:pointer;}
	
	/* Dropdown Icon */
	.MenuToggle .fa-sort-up{display:none;}
	.MenuOpen .MenuToggle .fa-sort-desc{display:none;}
	.MenuOpen .MenuToggle .fa-sort-up{display:inline-block; margin-top:12px;}
	
	.SubMenu{display:none;}
	
	/* Styling */
	.MainMenu > ul{display:none; background:#fff;}
	.MainMenu li > a, .MainMenu li > span{display:block; line-height:36px; border-bottom:solid 1px #eee; color:#444;}
	
	.MainMenu li.Level0 > a , .MainMenu li.Level0 > span{font-weight:bold;}
	.MainMenu li.Level1 > a , .MainMenu li.Level1 > span{padding-left:15px;}
	.MainMenu li.Level2 > a , .MainMenu li.Level2 > span{padding-left:30px;}
	.MainMenu li.Level3 > a , .MainMenu li.Level3 > span{padding-left:45px;}
	.MainMenu li.Level4 > a , .MainMenu li.Level4 > span{padding-left:60px;}
	.MainMenu li.Level5> a , .MainMenu li.Level5 > span{padding-left:75px;}
	.MainMenu li.Level6 > a , .MainMenu li.Level6 > span{padding-left:90px;}
	.MainMenu li.Level7 > a , .MainMenu li.Level7 > span{padding-left:105px;}
	.MainMenu li.Level8 > a , .MainMenu li.Level8 > span{padding-left:120px;}
}



@media screen and (min-width: 992px) {

	/* Show & Hide */
	.MenuToggle{display:none;}

	/*HorMenu */

	.FFUlMenu li {float: left; list-style-type:none;position:relative;}
	.FFUlMenu a, .FFUlMenu li>span  {display:block;}
	.FFUlMenu a:hover{text-decoration:none;}

	/* Styling & Width*/
	.FFUlMenu a, .FFUlMenu li>span{padding:0.5em;}
	.FFUlMenu li, .FFUlMenu li ul{width: 226px;}
	

	.FFUlMenu li.Level0, .FFUlMenu a.Level0{width:auto;}

	.MainMenu > ul{display:block !important; height:36px;}
	
	.MainMenu{position:relative;z-index:1000;}

	.MainMenu a.Level0, .MainMenu span.Level0{display:block; line-height:36px; padding:0 9px 0 0; }
	.MainMenu li.Level0:last-child a.Level0, .MainMenu  li.Level0:last-child  span.Level0{padding:0;}
	.MainMenu a:link, .MainMenu a:visited{color:#000;}
	.MainMenu a:hover{color:#888;text-decoration:none;}
	.MainMenu li>span{color:#888;}



	/* Show & Hide levels */
	.MainMenu  li ul {position:absolute;left:-999em; z-index:1001}
	.MainMenu  li ul{
			opacity:0;  
			-webkit-transition: opacity 0.3s linear;  
			-moz-transition: opacity 0.3s linear;  
			-o-transition: opacity 0.3s linear;  
			-ms-transition: opacity 0.3s linear;  
			transition: opacity 0.3s linear; 
			}

	.MainMenu li{position:relative;}
	.MainMenu li ul ul {margin: 0 0 0 226px;}
	.MainMenu  li ul ul {top:0;}
	.MainMenu  li:hover>ul{left: 0; opacity:1; }
	.MainMenu  li.Level0:hover>ul{left: -8px;}

	.MainMenu li.Level0 ul{background:#fff;box-shadow:0 0 3px #888;}

	.MainMenu li.Level0 a{color:#000;}
	.MainMenu li.Level0 a.Active, .MainMenu li.Level0 a.ActiveParent, .MainMenu li.Level0 a:hover{color:#7199BB;}	
	

	/* Sub Menu */
	.SubMenu{background:#fff; position:relative; clear:both; padding:8px 0 20px;}
	.SubMenu li a, .SubMenu li>span{color:#000;padding:0 20px 0 0; line-height:36px;}
	.SubMenu li a.Active, .SubMenu li a.ActiveParent, .SubMenu li a:hover{color:#7199BB;}
	.SubMenu img{max-width:32px;}
	
	body[class*="Columns"] .SubMenu img, body[class*="Series"] .SubMenu img{display:inline-block;}
	
	
	/* English */
	.Lang-en .MainMenu li.Level0 a.Active, .Lang-en .MainMenu li.Level0 a.ActiveParent, .Lang-en .MainMenu li.Level0 a:hover{color:#f44c52;}
	.Lang-en .SubMenu li a.Active, .Lang-en .SubMenu li a.ActiveParent, .Lang-en .SubMenu li a:hover{color:#f44c52;}

}

@media screen and (min-width: 1200px) {
	.MainMenu a.Level0, .MainMenu span.Level0{padding:0 20px 0 0; }
}





/* Language choice */
.LangChoice{font-family:MyFont, Arial, Helvetica, sans-serif;}
.LangChoice a{display:block;}
.LangChoice a.Choose-NL:link, .LangChoice a.Choose-NL:visited{color:#7199BB;}
.LangChoice a.Choose-EN:link, .LangChoice a.Choose-EN:visited{color:#F44C52;}
.LangChoice span{}
body.Lang-en .Choose-EN, body.Lang-en .NL{display:none !important;}
body.Lang-nl .Choose-NL, body.Lang-nl .EN{display:none !important;}


	/* Language Choice responsive */
	@media screen and (min-width: 992px){
	.LangChoice{min-height:230px; position:absolute; left:0;  margin:0; padding:0; border-right-style:solid; border-right-width:2px; z-index:2; }
	.TopRow{min-height: calc(230px + 25px);}
	.TopRow.Filled .LangChoice{border:none;}
	.TopRow.Filled .LangChoice a:link, .TopRow.Filled .LangChoice a:visited {color:#fff !important; text-shadow: 0 0 5px rgba(0,0,0,0.3);}
	.TopRow.Filled .LangChoice img{opacity:0.8;}

	.LangChoice span{display:block; margin: -20px 0 0; padding:0 30px; font-size:26px; line-height:120%;}
	
	/* Home Page */
	.Page-Home.Level-0 .LangChoice, .Page-Home.Level-1 .LangChoice {min-height: 250px;}
	.Page-Home.Level-0 .TopRow, .Page-Home.Level-1  .TopRow{min-height: calc(320px + 25px);}

	}
	



	@media screen and (max-width: 991px){
	.TopRow  > div{margin:0 0 10px;}
	.TopRow .LangChoice img{width:75px; float:left; margin-right:10px;}
	.TopRow .LangChoice span{float:left; display:block; width: calc(100% - 100px); font-size:18px; line-height:!00%;}

	.TopRow.Filled .LangChoice{min-height:320px; position:absolute; left:0;  padding:0; z-index:2; }
	.TopRow.Filled .LangChoice span{display:block; padding:20px 10px; font-size:26px; line-height:120%; color:#fff;}
	}


/* Panes */
.Panes{margin-top:15px; background:#fff; }

.TopPaneRight .cContainer{margin:0;}
.PanesBottom {background:#fff; margin-top:25px;}
.TopPaneLeft{margin-top:316px;}
.TopPaneLeft.DNNEmptyPane{margin-top:0;}





/* FOOTER */
footer.Skin{margin-bottom:30px;}
	footer.Skin a:hover{color:#666;}

	.footer-top{padding:20px 0; font-size:16px; line-height:120%;}
	.footer-top p{font-size:14px;}
	.footer-top > div{min-height:175px;}
	.footer-top > div:last-child{border-left:solid 2px #71C9CF;}
	.footer-top h6{color:#7199BB; font-size:20px; font-family:MyFont, Arial, Helvetica, sans-serif; margin:0;}
	
	.footer-bottom{line-height:36px;}
	.footer-bottom, .footer-bottom a{font-size:12px;}
	
	.FooterMenu{line-height:36px; border:solid 1px #71C9CF; border-width:1px 0;}
	.FooterMenu a{display:inline-block; padding: 0 15px 0 5px; }
	.FooterMenu a:link, .FooterMenu a:visited{color:#717070;}
	.FooterMenu a:hover, .FooterMenu a.Active, .FooterMenu a.ActiveChild{color:#7199BB;}
	

@media screen and (max-width: 767px) {
	footer {margin-bottom:0; padding:0 15px;}
	footer .text-right{text-align:left;}

}

ul.ModuleOptionsMenu li.sfhover a { color: #444;text-decoration:none;}



/* CONTAINERS */
.cContainer{margin-bottom:25px;}
.cIcon img {float:left; padding-right:4px;}
.cLine.cBottom{border-bottom-style:solid; border-bottom-width:1px; padding-bottom:25px;}






/* LANGUAGE VARIATIONS */

	h1, h2, h3, h4, h5, h6{color:#7199BB;}
	.Lang-en h1, .Lang-en h2, .Lang-en h3, .Lang-en h4, .Lang-en h5, .Lang-en h6{color:#E25F5F;}

	.Lang-nl div{border-color:#71C9CF;} 
	.Lang-en div{border-color:#E25F5F;} 
	
	/* Link Color */
	a,a:link,a:visited{
	color:#7199BB;}
	.Lang-en a, .Lang-en a:link, .Lang-en a:visited{
	color:#F44C52;}
	
	/* Containers > Full BG Colour */
	.cBgColor{background:#7199BB; padding:10px;}
	.cBgColor .cTitle{font-size:30px; margin-top:0;}
	.cBgColor *, .cBgColor a:link, .cBgColor a:visited{color:#fff;}
	.Lang-e .cBgColor{background:#E25F5F;}
	
	/* Containers > Title BG Colour */
	.cBgTitle > header{background:#7199BB; padding:10px;}
	.cBgTitle .cTitle{font-size:24px; margin:0; text-align:center;}
	.cBgTitle > header *, .cBgTitle > header a:link, .cBgTitle > header a:visited{color:#fff;}
	.Lang-en .cBgTitle > header{background:#E25F5F;}
	
	.cBgGrey {background:#717070;}
	.cBgGrey *{color:#fff !important;}

	/* Containers > Serif title */
	.cSerif .cTitle{font-family:inherit; font-size:26px; font-style:italic;}
	
	/* Show/ Hide links */
	.Lang-nl .ForEN, .Lang-en .ForNL{display:none;}

	
	
/* REUSABLE PARTS */

	/* ReadMore buttons */
	.ReadMore{font-size:20px; margin-top:1em;}
	.ReadMore a span{border:solid 2px #707070 !important; border-radius:50%; text-align:center; width:34px;}
	.ReadMore a span{display:inline-block; line-height:28px; font-weight:bold; font-size:20px;padding-bottom:1px; color:#71C9CF; margin-left:0.3em;}
	
	

	/* Transitions */
	.ReadMore a:hover span{background-color: rgba(224, 219, 219, 1); border-color:rgba(113, 112, 112, 1);}
	.ReadMore a span{transition: border 0.4s ease 0s, background-color 0.4s ease 0s;}

	.ReadMore a span{transition: color 0.4s ease 0s;}
	.ReadMore a:hover span{color: #0b727a; }
	
	/* English */
	.Lang-en .ReadMore a span{color:#F44C52;}
	.Lang-en .ReadMore a:hover span{color: #F44C52; }
	
	

  
/* MODULES */

  
  /* General Buttons */
    input[type="submit"]{background:#7199BB; border:none; line-height:33px;color:#fff;}
    
/* MODULES > NEWS ARTICLES > main */
  
    
  /* General */
  .NewsItemBlock{padding-bottom:2em;}
  
  /* Menu*/
  .Cp-View .NewsMenu .Bottom{display:none;}
  .NewsMenu > div.Public{padding:1em 0;}
  .NewsMenu > div.Admin{padding:0 0 1em;}
  .NewsMenu > div.Admin a:link, .NewsMenu > div.Admin a:visited{color:#aaa;}
  .NewsMenu a:link, .NewsMenu a:visited{color:#000; font-size:16px; }
  
  .NewsMenu a.Active{color:#7199BB;}

  .NewsMenu .ModuleLinks{line-height:32px; display:block; float:left;}
  .NewsMenu .ModuleLinks a{margin-right:1.3em; }

  .NewsArticles .NewsMenu{border-top-width:1px; border-top-style:solid;}


  /* Add This */
  .addthis_sharing_toolbox{display:inline-block !important; height:32px;}
  #atstbx{display:inline-block !important; height:32px;}
   .at-share-btn{border-radius:5px;}
   
   
   /* NEWS > Content */
   .NewsArticles .Chapeau{font-weight:bold; margin-bottom:1em;}
   .NewsArticle .Kader, .NewsArticle .Naschrift{font-style:italic}
   .NewsArticle .Kader{padding:10px; background:#efefef; margin-bottom:25px;}
   .NewsArticles .NewsArticle .Summary{font-style:italic; margin-bottom:1em;}
  

  /* Comments */
  .NewsArticles #Notify input{margin-right:0.5em;}
  
  /* Related Articles */
  .Related ul{margin:0;}
  .Related li{list-style-type:none; margin-bottom:1em; font-size:14px;}
  .Related h4{font-size:14px; font-family: MyFont; font-weight:normal; margin:0;}

  
  /* Content > List */
  .NewsMainList .NewsItem{margin:2em 0;}
  .NewsMainList .Icon{text-align:center;}
  
  

  .NewsMainList .Text {box-sizing:content-box; padding-bottom:2em; border-bottom-width:1px; border-bottom-style:solid;}
  .NewsMainList .Text h3{margin-top:0; font-size:20px;}
  .NewsMainList .Content{box-sizing:content-box;}
  
  	@media screen and (min-width: 768px){
		.NewsMainList .Content{box-sizing:content-box;}
		.NewsMainList .HasIcon .Text{min-height:220px;}
		
		.NewsMainList .Icon{max-height:250px; overflow:hidden;}
		.NewsMainList.Single .Icon{max-height:30px;}
		
		.TopPaneRight .NewsMainList .Icon{max-height:230px; padding:0;}
  }
  
  @media screen and (max-width: 767px){
	.NewsMainList .Icon{padding-bottom:1em;}
  }
  
  

  
  .NewsMainList .ReadMore a:link,
  .NewsMainList .ReadMore a:visited{display:inline-block; font-size:16px; line-height:2em; background:rgba(113, 201, 207, 1)	; color:#fff; padding: 0 1em;}
  .NewsMainList .ReadMore a:hover{color:rgba(113, 201, 207, 1); transition: background-color 0.4s ease 0s; background:#fff;}
  
	/* Exception for single item on top of page */
	@media screen and (min-width: 768px){
		.NewsMainList.Single  h2{font-size:27px;}
	}
	.NewsMainList.Single .HasIcon .Content{min-height:0;}
	.NewsMainList.Single .Text{padding-bottom:1em; border:none;}
	.NewsMainList.Single .NewsItem{margin:0;}

  
  /* Content > Detail */
  .NewsArticles  h1{font-size:40px;}
  .NewsArticles .Images{float:right; max-width:48%; margin:0 0 25px 25px;}
  .NewsArticles .Images img{padding-bottom:8px;}
  
  .NewsArticles .PagingTable{margin-bottom:25px;}
  
  /* Paging */
   .PagingTable{margin-top:30px;}
  .PagingTable td{width:100% !important;}
  .PagingTable td:first-child{width:0; display:none;}
  
  /* CK editor maximised */
  .cke_maximized{top:60px !important;}

  
  /* GENERAL RESPONSIVE */
   @media screen and (max-width: 767px){
	.LangChoice, .cContainer{padding-bottom:25px;}
	}
 
 
/* MODULES > News Lists */

	.ModDnnForgeLatestArticlesC .dnnModuleSettings textarea,  .ModDnnForgeLatestArticlesC .dnnModuleSettings input.NormalTextBox,  .ModDnnForgeLatestArticlesC .dnnModuleSettings select{
	width:500px !important; margin-bottom:10px;}
  
	/* Text + image */
		.News-Text-Img-Large .Item{padding:20px;}
		.News-Text-Img-Large .Item .Img img{margin-bottom:25px;}
		.News-Text-Img-Large .Item h2{font-size:30px; margin:0;}
		.News-Text-Img-Large .Item h3{font-size:22px; margin:0;}
		.News-Text-Img-Large .Item h4{font-weight:normal; margin-bottom:1.0em}
		.News-Text-Img-Large .rightcol{border-left:solid 2px #fff;}
		
		  @media screen and (max-width: 991px){
			.News-Text-Img-Large .rightcol{border-left:none;} 
		  }
		  
		  /* Image fitting */
		  
		  .News-Text-Img .Item .Img a{
				display:block;
				width:100%;
				height:100%;
			}

			.News-Text-Img .Item .Img a img{
				 object-fit:cover;
				width:100% !important;
				height:100% !important;
			}			
			
			.News-Text-Img .Item .Img.AlignTop a img{
				object-position:0 0;
			}
			
			

		

		
		
  
	/* Text-only */
	  .Text-Only h1 {margin:0;}
	  .Text-Only h1 a{font-size:30px; font-weight:normal; margin:0;}
	  .Text-Only h2{color:#000; margin-top:0.2em; margin-bottom:0.8em;}
	  .Text-Only h3{margin:0;}
	  .Text-Only h3 a{font-size:20px; font-weight:normal;}
	  #Body .Text-Only h3 a{color:#000;}
	  .Text-Only .ReadMore{text-align:right;}
	  .Text-Only .ReadMore span{margin-left:0.5em;}

	  .Text-Only.Home-News{font-size:14px;}
	  
	  

	/* News list home on top */  
		.News-Text-Img .Item {position:relative; margin-bottom:2em;}
		.News-Text-Img .Item .Text{font-size:14px;}
		.News-Text-Img .Item .Img{height:170px; overflow:hidden;}
		.News-Text-Img .Item h4{margin:0; margin-bottom:0.5em;}
		.News-Text-Img .Item h4 a{color:#000; font-size:14px; font-weight:bold;}
		.News-Text-Img .Item .Text{float:left; width: calc(100% - 40px); height:10em;}
		.News-Text-Img .Item .Text > div{height:6em; overflow:hidden; }
		.News-Text-Img .Item .ReadMore{position:absolute; bottom:10px; right:13px; margin:0;}
		.News-Text-Img .Item .Text{border-left-width:2px; border-left-style:solid; padding-left:12px; margin:10px 0 0}
		.News-Text-Img .Item:first-child .Text{border-width:0;}
		
		/* Responsive */
		 @media screen and (max-width: 787px){
		.News-Text-Img .Item .Text {border:none;}
		}
		
		/* First module on top with one wide item */		
		.NewsListLatest-First.News-Text-Img .Item .Text > div {
			height: auto;
			

		}

		.NewsListLatest-First.News-Text-Img .Item .Text {

			height: auto;

		}
		
	/* News Search Module */ 
	#articleSearchFormSmall{text-align:left;}
	#articleSearchFormSmall input:first-child{width:calc(100% - 100px); margin-right:10px;}
		
		
  
	/* In grey container */
	  .cBgGrey .ReadMore a span{border-color:#fff !important; color:#fff;}
  
/* Skin Versions */

/* With Icon Menu > used for Columns overview */
.IconMenu{margin-top:25px;}
.IconMenu .Item{position:relative; background:#fff; transition: background 0.3s; margin-bottom:25px;}
.IconMenu .Item:hover{background:#38D4E2;}

.IconMenu h2{position:absolute; top:0; left:10px; width:100%; color: #08406D; text-shadow: 0 0 6px grba(255,255,255,0.8) ;opacity:0.5; transition: opacity 0.5s}
.IconMenu .Item:hover h2{opacity:1;}

.Lang-en .IconMenu h2{color:#B70707;}

.IconMenu .Item img{opacity:1; transition: opacity 0.3s}
.IconMenu .Item:hover img{opacity:0.3;}

@media screen and (max-width:767px) {
.IconMenu  .col-xs-6:nth-child(2n+1){clear:both;}
}
@media screen and (min-width: 768px) {
.IconMenu  .col-sm-3:nth-child(4n+1), .IconMenu  .col-md-3:nth-child(4n+1){clear:both;}
}


/* SEARCH */
  .Search {z-index:1005; position:relative;}
  .Search {z-index:1005; position:relative; font-size:inherit;}
  
  .dnnSearchBoxPanel .dnnSearchBox {margin-right: 150px;}
  .dnnSearchBoxPanel, .dnnSearchResultPanel{background:none;}
  .dnnSearchBoxPanel *, .dnnSearchResultPanel *{border-radius:0 !important; box-shadow:none;}

  ul.searchSkinObjectPreview > li p {font-size:0.8em;}
  
  .dnnSearchResultItem-Description + div{display:block}
  .dnnSearchResultItem-Others{display:none;}
  .dnnSearchResultItem-Link{display:none;}
  

  
/* PAGES */
	/* Home */
    .Page-Home .Panes > .row:nth-child(4) > div:nth-child(1), .Page-Home .Panes > .row:nth-child(4) > div:nth-child(2)
    {border-top-width: 1px; border-top-style:solid;}
	
/* Banners */
.Banner .Item{padding-bottom:10px;}
.Banner .Item:last-child{padding:0;}


/* Modules */
.FFtweetdate{display:none;}
.FFtweet {padding-bottom:1.3em; font-size:90%;}

/* HTTP Warning */
.dnnEditState *[src^="http:"]{border:solid  2px #f00 !important;}
